Your submission was sent successfully! Close

CVE-2022-2210

Published: 27 June 2022

Out-of-bounds Write in GitHub repository vim/vim prior to 8.2.

Priority

Low

CVSS 3 base score: 9.8

Status

Package Release Status
vim
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

impish Ignored
(reached end-of-life)
jammy Needs triage

trusty Needs triage

upstream
Released (8.2.5164)
xenial
Released (2:7.4.1689-3ubuntu1.5+esm11)
Patches:
upstream: https://github.com/vim/vim/commit/c101abff4c6756db4f5e740fde289decb9452efa